#siteblocks-setting-wrap-IRAPEwcuHvbt a {
	font-size:24px !important;
	font-weight:700 !important;
}
.blockCon12164 .first .zhezhao,
.blockCon12164 .first,
.blockCon12164 .textBox{
    border-radius: 20px!important;
}
.bookmark18444 .title:not(.title_color) .content a,
.bookmark18444 .title:not(.title_color)>svg{
    color: #fff!important;
}
.bookmark18444 .title:not(.title_color):hover .icon-jiahao path {
    fill: #fff!important;
}
#siteblocks-setting-wrap-uCpPZmkBuOnE .blockCon9274 .hun .banner-name {
	font-size:22px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-uCpPZmkBuOnE .blockCon9274 .hun .banner-docs {
	font-size:16px !important;
	padding-top:10px !important;
}
.sitewidget-pictureNew-20260313094632 .mobile-imgBox img {
    width: 100%;
}

.QX-125040616 {
    max-width: 1340px;
}

#location_eUKFPBjtqsMZ > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_eUKFPBjtqsMZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#location_eUKFPBjtqsMZ > DIV > DIV:nth-child(2) {
	width:1340px !important;
}
#location_eUKFPBjtqsMZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) {
	display:none !important;
}
#location_eUKFPBjtqsMZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#location_vLKaERcPwkBZ > DIV {
	padding-bottom:0px !important;
}
#location_vLKaERcPwkBZ > DIV > DIV:nth-child(1) > DIV > UL {
	padding-bottom:0px !important;
}
#location_eUKFPBjtqsMZ > DIV {
	padding-top:0px !important;
}